- MongoDB C Driver 1.13.1 »
- API Reference »
- mongoc_find_and_modify_opts_t

# mongoc_find_and_modify_opts_destroy()

## Synopsis

    void
    mongoc_find_and_modify_opts_destroy (
       mongoc_find_and_modify_opts_t *find_and_modify_opts);

## Parameters

- `find_and_modify_opts`: A mongoc_find_and_modify_opts_t.

## Description

Frees all resources associated with the find and modify builder structure. Does nothing if `find_and_modify_opts` is NULL.

Created using Sphinx 1.8.3, based on Sphinx Readable Theme.